import axios from "../../utils/axios";

export function getUdiInfos(query) {
    return axios({
        url: "/udiwms/udiinfo/filterUdi",
        method: "get",
        params: query
    });
}

export function filterCompany(query) {
    return axios({
        url: "/udiwms/udiinfo/filterCompany",
        method: "get",
        params: query
    });
}

export function filterByUuid(query) {
    return axios({
        url: "/udiwms/udiinfo/local/filterByUuid",
        method: "get",
        params: query
    });
}

export function filterByVersion(query) {
    return axios({
        url: "/udiwms/syncdi/version",
        method: "get",
        params: query
    });
}

